Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7149 - diald failure on RH 6.1
Summary: diald failure on RH 6.1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-19 17:59 UTC by Jack M. Nilles
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-27 08:31:17 UTC


Attachments (Terms of Use)

Description Jack M. Nilles 1999-11-19 17:59:47 UTC
diald, a program for automatic Internet dialup, works perfectly on RH 6.0
but fails on RH6.1. It goes through the dialup script and connects to the
local ISP but fails with the pppd message: The remote system is required
to authenticate itself but I couldn't find any secret (password) which
would let it use an IP address.

Note that there are several files involved in the dialup process:
/etc/options
/etc/resolv.conf
/etc/ppp/pap-secrets
/etc/ppp/pppscript
/etc/diald.conf

If I use a direct (non-automatic) script for the connection, with diald
off, everything works fine. I'm using diald-0.16.4-1

Comment 1 Cristian Gafton 2000-01-27 08:31:59 UTC
you need to make sure you use the "noauth" option for pppd when dialing out.


Note You need to log in before you can comment on or make changes to this bug.